
/******************************************************
People.cz Fun (CSS2)
========================
written by mars69 (2009)
*******************************************************/

#l a {
 width: 374px;
 background: url("images/people_fun.jpg") no-repeat 0 0;
}

#cl .content {
	margin: 20px;
	padding: 10px 50px 10px 50px;
}
#cl .content p {
	font-size: 18px;
}
